{
  "parent": "overly_realistic:advancements/stone_age/technological_infancy",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Put a ",
      "color": "#8d634a",
      "extra": [
        {
          "text": "sharpened stick",
          "color": "#c28f72"
        },
        {
          "text": " in a ",
          "color": "#8d634a"
        },
        {
          "text": "preparation plate",
          "color": "#c28f72"
        },
        {
          "text": " and sharpen it further by interacting with it using a ",
          "color": "#8d634a"
        },
        {
          "text": "sharpened flint",
          "color": "#c28f72"
        },
        {
          "text": ", ",
          "color": "#8d634a"
        },
        {
          "text": "axe",
          "color": "#c28f72"
        },
        {
          "text": ", or ",
          "color": "#8d634a"
        },
        {
          "text": "sword",
          "color": "#c28f72"
        },
        {
          "text": ".\n\nThis allows you to create ",
          "color": "#8d634a"
        },
        {
          "text": "wooden spears",
          "color": "#c28f72"
        },
        {
          "text": ", which are powerful weapons which you can throw!",
          "color": "#8d634a"
        },
        {
          "translate": "images.overlyrealistic.the_pillar_of_death",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n              ",
              "color": "white"
            },
            {
              "text": "\u0073",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:stick",
      "components": {
        "item_model": "minecraft:wooden_spear"
      }
    },
    "show_toast": false,
    "title": {
      "text": "The Pillar of Death                 ",
      "color": "#8d634a"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}